QFRACTALNOW(1)

NAME
qfractalnow - Explore fractals and generate fractal images.

SYNOPSYS
qfractalnow [OPTIONS]

DESCRIPTION
QFractalNow is a graphical tool, based on Qt library, that allows users to explore fractals intuitively and generate pictures.
It is multi-threaded and implements advanced algorithms and heuristics that make computation very fast compared to most existing free fractal generators.
See FractalNow, a command-line tool to generate fractal images.

OPTIONS

-h  Print help.

-q  Quiet mode, only errors are displayed.

-v  Verbose mode.

-j <NbThreads>
    Specify number of threads (see help for default value).

-c <ConfigFile>
    Specify configuration file, overriding default configuration.

-f <FractalFile>
    Specify fractal file, overriding parameters from default configuration or configuration file.

-r <RenderingFile>
    Specify rendering file, overriding parameters from default configuration or configuration file.

-g <GradientFile>
    Specify gradient file, overriding gradient from default configuration, configuration file, or rendering file.

-x <Width>
    Specify image width.

-y <Height>
    Specify image height.

-l <FloatType>
    Specify float type:
    single Single precision.
    double Double precision.
    ldouble Long double precision.
    mp Multiple precision.

-L <MPPrecision>
    Specify precision of Multiple Precision (MP) floats (see help for default value).

-a <AntiAliasingMethod>
    Specify anti-aliasing method:
    none By default.
    blur Gaussian blur.
    oversampling Oversampling.
    adaptive Smart oversampling.

-m <MinAAMSize>
    Specify minimum size of adaptive anti-aliasing (see help for default value).
    Must be an integer strictly greater than 1.

-M <MaxAAMSize>
    Specify maximum size of adaptive anti-aliasing (see help for default value).
    Must be an integer strictly greater than 1 and MinAAMSize.

-n <AAMSizeIteration>
    Anti-aliasing size iteration.
    Anti-aliasing size will increase by steps of AAMSizeIteration from MinAAMSize to MaxAAMSize.

-p <AAMThreshold>
    Threshold for adaptive anti-aliasing (see help for default value).

-i <QuadSize>
    Maximum size of quadrilaterals for linear interpolation.
    Default is good for no visible loss of quality (see help for default value).
    1 means no interpolation (all pixels are computed).

-t <Threshold>
    Dissimilarity threshold for quad interpolation.
    Default is good for no visible loss of quality (see help for default value).
    A quadrilateral that shows too dissimilar values at its corners will be computed, as opposed to interpolated.

AUTHOR
QFractalNow was written by Marc Pegon <pe.marc@free.fr>.

COPYRIGHT
QFractalNow is licensed under the terms of the GNU Lesser General Public License, Version 3 or any later version published by the Free Software Foundation.

SEE ALSO
FractalNow manual page.
Documentation files describing configuration, fractal, rendering and gradient files formats.